body {
    margin: 0;
    padding: 0;
    font-family: 'Asap Condensed', sans-serif;
    font-family: 'Nanum Gothic', sans-serif;
    background-color: #000; /* Light gray background color */
    color: #ffffff; /* White text color */
}

header {
    background-color: #000; 
}

nav {
    max-width: 1200px;
    margin: 0 auto;
    padding: 15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

li {
    margin-left: 20px;
}

a {
    text-decoration: none;
    color: #ffffff; 
    font-weight: bold;
    font-size: .8em;
}

.hero {
    text-align: center;
    margin: 50px 0;
}

.footer {font-size:12px;line-height:24px; }
.footersize{position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #000; 
    color: #ffffff; 
    padding: 10px;
    text-align: center;}

.image-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

img {
    width: 100%;
    height: auto;
}

.gflogo {padding:30px 0;}
/* Add your styles for other sections as needed */

@media only screen and (max-width: 600px) {
     nav {
        flex-direction: column;
        align-items: center;
    }

    ul {
        flex-direction: column;
        align-items: center;
    }

    li {
        margin: 10px 0;
        margin-left: 0; /* Remove left margin for small screens */
    }
}
